nach update auf joomla 2.5.8 funktioniert ebr nicht mehr

8 years 10 months ago #8275 by ilovebytes
folgendes problem ich hatte ebr version 4.0.1 glaub ich laufen auf joomla 1.7.2 und habe jetzt auf joomla 2.5.8 und ebr 2.5.4 geupdatet allerdings bekomme ich nun zb beim erstellen eines beitrags folgende fehlermeldung:

Warning: array_merge() [function.array-merge]: Argument #2 is not an array in /home/.sites/75/site1312/web/test/libraries/joomla/application/router.php on line 270

Fatal error: Unsupported operand types in /home/.sites/75/site1312/web/test/libraries/joomla/application/router.php on line 173

ich hab auch schon ebr deinstalliert dann die 2 einträge in der db gelöscht und neu installiert - leider mit demselben ergebnis ?

was läuft denn da falsch ?

danke
The topic has been locked.
8 years 10 months ago #8285 by Uhtred
Please log in to see the response. Attention: You need a valid subscription to activate an account.
The topic has been locked.
Time to create page: 0.186 seconds